@charset "UTF-8";

/* worldbreastfeedingweek */
/* CSS for all */

* {
	background-repeat:no-repeat;
	margin:0;
	padding:0;
}

body {
	font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;
	font-size:62.5%/1.3 arial,helvetica,clean,sans-serif;
	line-height:1.6em;
	position:relative;
	text-align:center;
	background-color: #dde9ff;
	background-color: #ddd;
	
}

a {
	color: #0054A6;
	text-decoration: none;
	
}

.sort{
	border: 0 none;
	height: 11px;

}

a:hover {
	color #c5158d;
}

.left {
	float: left;
}

.right {
	float: right;
}

#tooltip {
	background-color: #fff;
	padding: 5px;
	color: #aaa;	
	z-index: 99;
	position: absolute;
	font-size: 9pt;
	line-height: 11pt;
	opacity: 0.8;
	display: none;

}



#topbar {
	background-color: #466090;
	color: #CCCCCC;
    font: 13px/28px sans-serif;
    height: 28px;
    left: 0;
	min-width: 600px;
    position: fixed;
	float: right;
    top: 0;
    width: 100%;
    z-index: 99;
	text-align: right;
}

#topbar a{
	color: #ddd;
	text-decoration: none;
	margin-right: 5px;
}

#s-mainwrapper {
	position: relative;
	background-color: #fff;
	font-size: 1.09em;
	clear: both;
	margin: auto;
	text-align: left;
	width: 955px;

}

#s-header {
	position: relative;
	margin-top:28px;

}

#smbox {
	z-index: 9;
	position: absolute;
	right:0;
	border: 0 none;
	padding: 5px;
}

#s-header-img {
	background-color: #fff;
	background-image: url("../images/wbw-header.jpg"); 
	background-image: url("../images/wbw-header.png");
	background-repeat: no-repeat;
	background-position: 15px 5px;
	width: 100%;
	height: 200px;
	position: relative;
	z-index: 5;
}

.header-text{
	position: relative;
	z-index: 6;
	left: 230px;
	font-family: "Trebuchet MS","Arial Black",sans-serif;
	font-weight: bold;
	font-size: 2em;
	line-height: 120%;

}

#s-navigation {
	position: relative;
	background-color:#fff;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    font-size: 1.2em;
    margin: 20px 10px 14px;
    padding: 5px 0px;
	line-height:inherit;
}

#s-navigation ul {
	margin: 0 6px;
	position: relative;
}

#s-navigation a {
	color: #bbb;
}

#s-navigation a:hover {
	color: #0054a6;
}

#s-navigation ul li  {
    float: left;
    font-weight: bold;
    margin: 0 10px 0 13px;
	list-style: none outside none;
	font-size: 0.8em;
}


.subtab ul li {
	clear:both;
	list-style: none outside none;
	background-color: #eee;
	padding: 8px;
	min-width: 130px;
	margin: 0px !important;

	
}
    
#s-navigation ul div.subtab {
	font-size: 0.9115em;
    width: 160px;
	border: 0 none;
	float: left;
	position: absolute;
	z-index: 90;

	
}

.clearer {
	clear: both;
}



#s-body {
	min-height: 480px;
	padding: 5px;
}

#s-footer {
	color: #FFFFFF;
	float: left;
	font-size: 0.75em;
	padding: 10px;
	width: 935px; 
	background-color: #466090 !important;
}

#s-footer a {
	color: #ddd;
}

#s-footer a:hover {
	color: #eff;
}

.box1 {
	float: left;
	background-image: url("../images/box1.jpg");
	height: 145px;
    width: 466px;

}

.box1slideshow {
	margin: auto;
	width: 440px;
	height: 120px;
	background-color: #fff;
	margin-top: 8px;
	overflow:hidden;
	position: relative;
	z-index:5;
}

.active {
	z-index:9 !important;
}

.lastactive {
	z-index:8 !important;
}


.box1slideshow img {
	width:440px;
	height: 120px;
	position: absolute;
	top: 0;
	left: 0;
	z-index:6;
	overflow:hidden;
}

.coverdesc {
	z-index:10;
	position: absolute;
	top: 0;
	left: 0;
	width: 440px;
	height: 120px;
	background: transparent;
	text-align: center;
	font-size: 22pt;
	font-weight: bolder;
	color: #fff;
	padding-top: 50px;
	opacity: 0.0;
}


.box1text1 {
	position: relative;
	width: 436px;
	height: 90px;
	margin: 5px 15px;
	overflow: auto;
	font-size: 10pt;
	line-height: 10.6pt;


}

.box1text2 {
	position: relative;
	bottom: 0px;
	height: 55px
	width: 436px;
	margin: 5px 15px;
	font-size: 9.5pt;

}

#texttitle {
    font-size: 18pt !important;
    line-height: 29pt !important;
    margin: auto !important;
    text-align: center !important;
    width: 930px !important;
	padding: 0px 15px;
}

#texttitle2 {
    font-size: 25pt !important;
    line-height: 41q	pt !important;
    margin: auto !important;
    text-align: center !important;
	font-weight: bolder;
    width: 930px !important;
	padding: 20px 15px;
	color: #466090;
}


#textcontent {
	font-size: 11pt !important;
    line-height: 15pt !important;
	height: auto;
	width: 930px;
	margin: auto;
	text-align: left;
	font-size: 12pt;
	line-height: 16pt;
	padding: 5px 15px;


}

#logofarm {
  border-bottom: 1px solid #CCCCCC !important;
  border-top: 1px solid #CCCCCC !important;
  padding: 5px 10px !important;
  height: auto;
}

#logofarm img {
	margin: auto;
	padding: 5px 30px 10px 0px;
	border: 0 none;
	max-height: 90px;
	max-width: 180px;

}
#leftmodulebox {
	float: left;
	clear: left;
}

#rightmodulebox {
	float: right;
	clear: right;
}

#module1 {
	background-color: #fff;
	margin-bottom: 10px;
	clear: left;
	float: left;
	position: relative;
	width: 610px;
	padding-left: 10px;

}

#module2 {
	background-color: #fff;
	margin-bottom: 10px;
	position: relative;
	width: 290px;
	float: right;
	padding-right: 10px;
	clear: right;
}


#module3l, #module3r {
	background-color: #fff;
	margin-bottom: 10px;
	position: relative;
	width: 458px;

}

#module3l {
	float: left;
	clear: left;
	padding-left: 10px;

}

#module3r {
	float: right;
	clear: right;
	padding-right: 10px;
}

#module1header {
	background-color: #ddd;
	background-position: 0 0;
	background-repeat: repeat;
	border-bottom: 1px solid #bbb;
	color: #727272;
	padding: 3px 10px;	
	font-weight: bold;
}

#module1body {
	overflow: visible;
	max-height: 600px;
	clear: left;
	margin-bottom: 1px;
	padding: 5px;
	position: relative;

}

#module1 hr, #module2 hr, #module3l hr, #module3r hr {
	background-color: #ddd;
	height: 2px;
	border: 0;
	

}

#module1, #module2, #module3l, #module3r {
	font-size: 0.75em;
}

#pledgemap{
	position: relative;
	z-index:3;
	margin: auto;
	width: 945px;
}

#pledgemap #map {
	z-index: 3;
	position: relative;
}

.pledges {
	position: absolute;
	width: 30px;
	z-index: 5;
	float: left;
	cursor: pointer;
}

#tooltip2 {
	background-color: #cef;
	padding: 5px;
	color: #999;	
	z-index: 99;
	position: absolute;
	font-size: 6.5pt;
	line-height: 8pt;
	opacity: 0.9;
	display: none;
	height: auto;
	text-align: left;
	cursor: pointer;
}

#tooltip2 b{
	font-size: 1.3em;
	line-height: 1.5em;
	text-decoration: underline;
}

#pledgetableheader {
	position:relative;
	font-weight: bold;
	color: #466090;
	margin-top: 50px;
}

#pledgetablebody {

}


.pno, .pcountry, .pstate, .pname, .porg, .pact {
	float: left;
	border-bottom: 1px solid #ccc;
	position: relative;
	line-height: 20pt;
}

#sortc, #sortn, #sorto, #sortno, #sorts {
	cursor:pointer;
}

.pno {
	width: 50px;
	clear: left;
}

.pcountry {
	width: 140px;
}

.pstate {
	width: 150px;
}


.pname {
	width: 190px;
}

.porg {
	width: 200px;
}

.pact {
	width: 200px;
	clear: right;
}

